Bug 6575 - insmod fix
: insmod fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkinitrd-busybox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-19 18:28 by
Modified: 2005-06-03 17:48 (History)


Attachments
insmod fix (421 bytes, patch)
2005-04-19 18:29, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-19 18:28:31
фиксит передачу опций ядру для модуля на 2.6 ядре.
Steps to Reproduce:
1. link /lib/mkinitrd/busybox to some_where/insmod
2. run some_where/insmod -f /lib/modules/..../module.ko (with resolved syms)
3. you'll fail with unknown error (not an unresolved symbols)
------- Comment #1 From 2005-04-19 18:29:13 -------
Created an attachment (id=831) [details]
insmod fix
------- Comment #2 From 2005-05-24 17:22:15 -------
Патч будем прикладывать или где?
------- Comment #3 From 2005-05-24 19:33:38 -------
Applied in mkinitrd-busybox-1.00.rel-alt2.
------- Comment #4 From 2005-06-03 17:48:31 -------
thanks